<!DOCTYPE html>

<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <title>Arshia's Personal Website</title>
  </head>
  <body>
    <img src="pups.png" class="img-thumbnail" alt="dog pics">
    <h1>Hello, and welcome to my homepage!</h1>
    <p><em>About me</em></p>
        <p> My name is Arshia Rahman and I am taking CS50 so I can gain a better understanding of the
            fundamental concepts involved in Computer Science. I graduated with a degree in Health Sciences
            from DePaul University in Chicago.
        <hr>
        <h3>Hobbies and activities I Enjoy</h1><br>

        <h3>Mixed Martial Arts</h3>
        <ul>
            <li><a href="https://www.youtube.com/watch?v=Jp1ENVYxC0o">Training footage</a></li>
            <li><a href="https://www.youtube.com/watch?v=t4-JW9S16Dc">Fight footage</a></li>
            <li><a href="https://www.youtube.com/watch?v=1OphXMJin6I">Pro fight highlights</a></li>
        </ul>

        <h3>Cooking</h3>
        <ul>
            <li><a href="https://www.youtube.com/watch?v=tGFp1wJrjuI">Breakfast recipee</a></li>
            <li><a href="https://www.youtube.com/watch?v=QZK0bqfITnI">Lunch Recipe</a></li>
            <li><a href="https://www.youtube.com/watch?v=mhDJNfV7hjk">Dinner Recipe</a></li>
        </ul>

        <h3>Travel bucket list</h3>
        </u>
            <li><a href="https://www.youtube.com/watch?v=ex7RcoO3pEo">domestic</a></li>
            <li><a href="https://www.youtube.com/watch?v=JRaakIL-N_s">international</a></li>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>


  </body>
</html>